@charset "utf-8";
/* CSS Document */
/*========================================*/
/*Aboutヒーロービジュアル　CSS
/*スライダー画像管理用
/*========================================*/
/* aha = About Hero Anime */
.aha-hanabikai {
    width: clamp(240px, 25vw, 300px);
	align-self: center ;
    padding-bottom: 70px;
}
.aha-shibusawa-fm {
	width: clamp(240px, 25vw, 300px);
    align-self: center;
}
.aha-seitansai {
	width: clamp(200px, 22vw, 260px);
    align-self: flex-start;
    padding-top: 50px；
}
.aha-jac {
    width: clamp(200px, 22vw, 260px);
    align-self: flex-end;
    padding-bottom: 10px;
}
.aha-jac img {
    object-fit: cover;
}
.aha-nacord {
    width: clamp(240px, 25vw, 300px);
    align-self: flex-end;
    padding-bottom: 50px;
}
@media(min-width:768px){
	.aha-nacord {
		align-self: flex-start;
		padding-top: 50px;
	}
}
.aha-thanks-unity {
	width: clamp(160px, 18vw, 220px);
    align-self: flex-end;
    padding-bottom: 20px;
}
.aha-music-lab {
	width: clamp(200px, 20vw, 260px);
    align-self: center;
}
.aha-tram-walker {
	width: clamp(170px, 19vw, 230px);
    align-self: center;
    padding-top: 60px;
}
.aha-cosa-on {
	width: clamp(140px, 16vw, 200px);
    align-self: flex-start;
}
.aha-assembly {
	width: clamp(240px, 25vw, 300px);
    align-self: center;
    padding-top: 50px;
}
.aha-yui {
	width: clamp(240px, 25vw, 300px);
    align-self: center;
}
.aha-trust {
    width: clamp(100px, 13vw, 160px);
    align-self: flex-start;
	padding-top: 20px;
}
@media(min-width:768px) {
	.aha-trust {
		align-self: center;
	}
}